.text_09h {font-family: Helvetica; font-size: 9px;}
.text_10h {font-family: Helvetica; font-size: 10px;}
.text_11h {font-family: Helvetica; font-size: 11px;}
.text_12h {font-family: Helvetica; font-size: 12px;}
.text_13h {font-family: Helvetica; font-size: 13px;}
.text_14h {font-family: Helvetica; font-size: 14px;}
.text_15h {font-family: Helvetica; font-size: 15px;}
.text_17h {font-family: Helvetica; font-size: 17px;}

.text_09v {font-family: Verdana; font-size: 9px;}
.text_10v {font-family: Verdana; font-size: 10px;}
.text_11v {font-family: Verdana; font-size: 11px;}
.text_12v {font-family: Verdana; font-size: 12px;}
.text_13v {font-family: Verdana; font-size: 13px;}
.text_14v {font-family: Verdana; font-size: 14px;}
.text_15v {font-family: Verdana; font-size: 15px;}
.text_16v {font-family: Verdana; font-size: 16px;}
.text_17v {font-family: Verdana; font-size: 17px;}

.t_bold    {font-weight: bold;}
.t_normal  {font-weight: normal;}
.t_trought {text-decoration: line-through;}
.c_black   {color: black;}
.c_gray    {color: gray;}
.c_gray_a  {color: #6d6d6d;}
.c_gray_b  {color: #c5c6c8;}
.c_white   {color: white;}
.c_red     {color: red;}
.c_blue    {color: #7892c5}
.c_blue02  {color: #006;}
.c_blue03  {color: #00c;}
.c_blue04  {color: #2e3e52;}
.c_orange  {color: orange;}
.c_yellow  {color: yellow;}
.c_green   {color: green;}
.a_right   {text-align: right;}
.a_left    {text-align: left;}
.a_center  {text-align: center;}
.a_justify {text-align: justify;}
.border_01 {border: 1px solid;}
.borderb_01{border-bottom: 1px solid #9f9f9f;}
.b_white   {background-color: #fff;}
.b_bluel   {background-color: #eeffff;}
.b_grayl   {background-color: #efefef;}
.b_red     {background-color: #8996a0;} /*.b_red  (tlacitka) 068aac   {background-color: #ff0707; background-image: url("../images/tlacitko_bg.gif");}*/
.b_gray    {background-color: #fdfdfd; background-image: url("../images/bg_button_gray.gif");}
.b_redl    {background-color: #ffe6e3;}
.b_blue00  {background-color: #eeffff;}
.b_blue01  {background-color: #00bbec;}
.b_blue02  {background-color: #068aac;}
.b_blue03  {background-color: #51626f;}
.b_blue04  {background-color: #006;}
.b_blue05  {background-color: #00c;}
.b_blue06  {background-color: #8996a0;}
.b_blue07  {background-color: #5e5f61;}
.p_3       {padding: 3px;}
.p_7       {padding: 7px;}
.p_1b      {padding-bottom: 1px;}
.p_3b      {padding-bottom: 3px;}
.p_7b      {padding-bottom: 7px;}
.p_11b     {padding-bottom: 11px;}
.m_3b      {margin-bottom: 3px;}
.m_7l      {margin-left: 7px;}
.p_3l      {padding-left: 3px;}
.p_9l      {padding-left: 9px;}
.p_11l     {padding-left: 11px;}
.p_19l     {padding-left: 19px;}
.p_3r      {padding-right: 3px;}
.p_5r      {padding-right: 5px;}

body {background-color: #ffffcc;}

.textik          {font-family: Helvetica CE, Verdana CE, Arial CE, Helvetica, Verdana, Arial; font-size: 12px; color: black; }
.textikb          {font-family: Arial CE, Helvetica CE, Verdana CE,  Helvetica, Verdana, Arial; font-size: 11px; color: black }
.textikblue          {font-family: Helvetica CE, Verdana CE, Arial CE, Helvetica, Verdana, Arial; font-size: 10px; color: blue; }
.textikzl          {font-family: Arial CE, Helvetica CE, Verdana CE,  Helvetica, Verdana, Arial; font-size: 14px; color: lightyellow }
.textiknad          {font-family: Helvetica CE, Verdana CE, Arial CE, Helvetica, Verdana, Arial; font-size: 12px; color: black; }

a:link {color: darkblue;text-decoration:none;}
a:active {text-decoration:none;color:red;}
a:visited {color: darkblue;text-decoration:none;}
a:hover {text-decoration:underline;color:red;}

.chcilink:link {color: darkblue;text-decoration:underline;}
.chcilink:active {text-decoration:underline;color:red;}
.chcilink:visited {color: darkblue;text-decoration:blue;}
.chcilink:hover {text-decoration:underline;color:red;}

.berandesign:link {color: darkblue;text-decoration:none;}
.berandesign:active {text-decoration:none;color:red;}
.berandesign:visited {color: darkblue;text-decoration:none;}
.berandesign:hover {text-decoration:underline;color:red;}

.nabidka:link {color: darkred;text-decoration:none;}
.nabidka:active {text-decoration:underline;color:blue;}
.nabidka:visited {color: darkred;text-decoration:none;}
.nabidka:hover {text-decoration:underline;color:blue;}

.tdi {  border: #FFFFFF; border-style: groove; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px}
.inp {  font-size: 11px; color: #000080;}
.inbut {font-size: 9px; font-family: arial; color: #000080;}

.infomess{
 width: 1px;
 height: 1px;
 visibility: hidden;
}
